.btcommande {
  box-sizing: border-box;
  padding:6px;
  margin: 3px 4px;
  font: bold 2vmin inherit;
  background:#f5f5f5;
  color:#555;
  cursor: pointer;
}

.btcommande:hover {
  background: #d0d0d0;
}

.btcommande:disabled {
  opacity:0.5;
  cursor: not-allowed;
}

.consigne {
  font-size: 2vmin;
}

.modale {
  z-index: 99999;
  position: fixed;
  padding: 15px;
  box-sizing: border-box;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,0.2);
}

.modale_bouton {
  box-sizing: border-box;
  padding:6px;
  margin: 3px 4px;
  font:bold 2vmin inherit;
  background:#f5f5f5;
  color:#555;
  border-radius:2px;
  border:1px solid #ccc;
  cursor: pointer;
}

.visible {
  display: block;
}

.modale_bouton:hover {
  opacity: 0.5;
}

.invisible {
  display: none;
}

.centrer {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
